Package Details: perl-dist-zilla-plugin-minimumperl 1.006-1

Git Clone URL: https://aur.archlinux.org/perl-dist-zilla-plugin-minimumperl.git (read-only)
Package Base: perl-dist-zilla-plugin-minimumperl
Description: Detects the minimum version of Perl required for your dist
Upstream URL: https://metacpan.org/release/Dist-Zilla-Plugin-MinimumPerl
Licenses: PerlArtistic
Submitter: jahiy
Maintainer: jahiy
Last Packager: jahiy
Votes: 0
Popularity: 0.000000
First Submitted: 2015-04-04 08:37
Last Updated: 2015-06-25 13:55

Dependencies (10)

Required by (0)

Sources (1)